From 0bdca7b180164538a277f17dccd3de4f420d0ae6 Mon Sep 17 00:00:00 2001
From: Pierre Habouzit <madcoder@debian.org>
Date: Sat, 23 Jun 2007 19:59:16 +0100
Subject: [PATCH 2/5] make zonec more silent

Signed-off-by: Pierre Habouzit <madcoder@debian.org>
---
 nsdc.sh.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

--- a/nsdc.sh.in
+++ b/nsdc.sh.in
@@ -18,7 +18,7 @@ configfile="@nsdconfigfile@"
 sbindir="@sbindir@"
 
 # how verbose is zonec run. Specify Nothing " ", -v or -vv.
-NSDC_ZONEC_VERBOSE=${NSDC_ZONEC_VERBOSE:--v}
+NSDC_ZONEC_VERBOSE=${NSDC_ZONEC_VERBOSE: }
 
 # how patch is done. Specify 1 (with use of textfiles, default) or 0 (without) 
 NSDC_PATCH_STYLE=${NSDC_PATCH_STYLE:-1}
